/**
 * This file contains default SMF (and other) CSS overrides. The stylesheet is loaded last, so all styles are
 * overridable using this file.
 */

/* general HTML */
body {
    background-color: #f0f7fd;
}

/* menu */
.bg-light.bg-light-custom {
	background-color: #acddac !important;
}
.navbar-light .navbar-nav .nav-link{
    color: #333;
}
.dropdown-menu {
	background-color: white;
}
.dropdown-item {
    color: black;
}

.main .card-header {
	/*1*/
	background-color: #8ccd8d;
}

.main .card-body {
	background-color: #dbeffa;
}

.sidebar .card-header {
	background-color: #55bbe3;
}

.sidebar .card-body {
	background-color: #dbeffa;
}

/* forum */
#header {
    border-top: 1px solid rgba(42, 90, 139, .25);
    border-left: 1px solid rgba(42, 90, 139, .25);
    border-right: 1px solid rgba(42, 90, 139, .25);
}


.main a, .main a:visited {
    color: #04076e;
}

.main a:hover {
    color: #2a5a8b;
}

h4.catbg, h4.catbg2, h3.catbg, h3.catbg2, .table_list tbody.header td.catbg, .cat_bar, div.cat_bar  {
 	/*1*/
   background-color: #8ccd8d;
}

.catbg, .catbg2, tr.catbg td, tr.catbg2 td, tr.catbg th, tr.catbg2 th, div.roundframe div.cat_bar {
    background-color: #55bbe3;
}

h3.catbg a:link, h3.catbg a:visited, h4.catbg a:link, h4.catbg a:visited, h3.catbg, .table_list tbody.header td, .table_list tbody.header td a {
    color: #fff;
}

.windowbg, #preview_body {
    background-color: #c1eeff;
}

.windowbg2 {
	background-color: #d9f6df;
}

.titlebg, div.title_barIC h4.titlebg, div.title_barIC, div.title_barIC h4.titlebg {
    background-color: #85c885;
}

#content_section {
    border-left: 1px solid rgba(42, 90, 139, .25);
	border-right: 1px solid rgba(42, 90, 139, .25);
	border-bottom: 1px solid rgba(42, 90, 139, .25);
}

blockquote.bbc_standard_quote {
	background-color: #f5fff7;
}